import {createMagazineArticlePage} from "./MagazineArticlePage";

export default {
  title: 'Pages/Magazine Article Page',
  parameters: {
    layout: 'fullscreen',
  },
  argTypes: {

  },
}

const Template = ({...args}) => {
  return createMagazineArticlePage({...args});
};

export const MagazineArticlePage = Template.bind({});
MagazineArticlePage.args = {};